YouTube: Video
Video from YouTube as JSON. 1 credit per successful call.
GET /v1/youtube/videoNeeds terms
Note
This endpoint needs the restricted-endpoint terms, which you can accept in your dashboard.
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
video_id | string | Optional | Up to 11 characters |
videoId | string | Optional | Up to 11 characters |
Example request
curl "https://api.perceptlayer.com/v1/youtube/video?video_id=dQw4w9WgXcQ" \
-H "X-API-Key: $API_KEY"